
;***************************************************************************************
; Copyright (c) 2018 Xerox Corporation
; All rights reserved.
;***************************************************************************************

[DriverConfig]
PrinterDriverID={4FE59C20-1AAD-40CB-A8B5-A69AFC647E0C}
DriverCategory=PrintFax.Printer
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,LOCALE.GPD,PCLXL.GPD,MSxpsPCL6.DLL
DataFile=c8045.gpd
ResourceFile=xr-TextResources.DLL
ConstraintScript=XeroxAltaLinkC80xx-constraints.js
PropertyBag=c8045.dpb
QueueProperties=XeroxAltaLinkC80xx-qpb.xml
DevModeMap=XeroxAltaLinkC80xx-devmode-map.xml
PrinterExtensionUrl="http://download.support.xerox.com/pub/drivers/V4INSTALLER/drivers/win81/en/XrxSetup_DesktopApp_x86.msi"

;UserPropertyBagScope is new for Win 8.1 and later:
UserPropertyBagScope=Manufacturer

[BidiFiles]
BidiSPMFile=XeroxAltaLinkC80xx-SNMP-conf.xml
BidiWSDFile=XeroxAltaLinkC80xx-WSD-conf.xml

[XR-Private]
DriverPlatform=XR6P2.0


